Subject: Bug#452: Whole Display turns into Window mode upon session resume

From: Saksham Sharma <[email-masked]>
Date: Wed, 25 Mar 2020 12:16:27 -0400

Contrary to what the resolution on the bug ticket says, I still run into this bug on my Windows 10 machine.

Using x2go client 4.1.2.2 (Qt 4.8.6), using VsXsrv bundled with the x2go client itself.

To restate, I am launching a full display X server on display 2 for my session, and whenever I resume a session it just brings up a window instead of maximizing itself to my full display.

Perhaps I missed something obvious, my apologies if that is the case!

Thanks!

Saksham Sharma